podlators 1.26

Only change is to add "1;" to the end of the module. Apparently require in Perl 5.8.0 is pickier about modules returning a true status and got confused by Pod::Man under some circumstances. (I think this is a dumb thing for use/require to require and never did understand the point, but ah well. It was an easy enough fix.)

Posted: 2003-03-30 14:59 — Why no comments?

Last spun 2013-07-01 from thread modified 2013-01-04